Attribute VB_Name = "Module17"
Private Declare Function ECF_CancelaCupom Lib "CONVECF.DLL" () As Integer

Function CancelarCupom()
    retorno = ECF_CancelaCupom
    MsgBox " 'Cancelar Cupom' " & vbCrLf & "Status: " & retorno
End Function
